#include "S3RemoteContentManifestEntry.h"


FS3RemoteContentManifestEntry::FS3RemoteContentManifestEntry()
{
	this->Schema = TEXT("");
	this->Uri = TEXT("");
	this->ContentVersion = TEXT("");
	this->PackagedPath = TEXT("");
	this->EnableChecksum = false;
	this->DownloadStrategy = TEXT("");
}
